<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[417]">
<item id="ref-2">01TV</item>
<item id="ref-3">13ème rue</item>
<item id="ref-4">2M Monde</item>
<item id="ref-5">6ter</item>
<item id="ref-6">7ALimoges.fr</item>
<item id="ref-7">8 Mont-Blanc</item>
<item id="ref-8">AB1</item>
<item id="ref-9">AB3</item>
<item id="ref-10">ABXPLORE</item>
<item id="ref-11">Action</item>
<item id="ref-12">AdultSwim.fr</item>
<item id="ref-13">AlerteAMalibu.fr</item>
<item id="ref-14">Alsace 20</item>
<item id="ref-15">Altice Studio</item>
<item id="ref-16">AmourGloireEtBeaute.fr</item>
<item id="ref-17">AngelaAnaconda.fr</item>
<item id="ref-18">AngersTele.fr</item>
<item id="ref-19">Animaux</item>
<item id="ref-20">AntenneReunion.fr</item>
<item id="ref-21">Arte</item>
<item id="ref-22">Arte Belgique</item>
<item id="ref-23">ArtePolynesie.fr</item>
<item id="ref-24">Astrocenter</item>
<item id="ref-25">ATV Martinique</item>
<item id="ref-26">ATVGuadeloupe.fr</item>
<item id="ref-27">ATVGuyane.fr</item>
<item id="ref-28">Automoto</item>
<item id="ref-29">Avatar.fr</item>
<item id="ref-30">AzurTV.fr</item>
<item id="ref-31">Baby TV</item>
<item id="ref-32">BbcDrama.fr</item>
<item id="ref-33">BBlack</item>
<item id="ref-34">BBlackCaribbean.fr</item>
<item id="ref-35">BBlackClassik.fr</item>
<item id="ref-36">BEIN Sports 1</item>
<item id="ref-37">BeIN Sports 2</item>
<item id="ref-38">BeIN Sports 3</item>
<item id="ref-39">beIN SPORTS MAX 10</item>
<item id="ref-40">beIN SPORTS MAX 4</item>
<item id="ref-41">beIN SPORTS MAX 5</item>
<item id="ref-42">beIN SPORTS MAX 6</item>
<item id="ref-43">beIN SPORTS MAX 7</item>
<item id="ref-44">beIN SPORTS MAX 8</item>
<item id="ref-45">beIN SPORTS MAX 9</item>
<item id="ref-46">Bel RTL</item>
<item id="ref-47">BET</item>
<item id="ref-48">BetClassicsPlutoTv.fr</item>
<item id="ref-49">BFM Business</item>
<item id="ref-50">BFM Grand Lille</item>
<item id="ref-51">BFM Paris</item>
<item id="ref-52">BFM TV</item>
<item id="ref-53">BFMGrandLittoral.fr</item>
<item id="ref-54">BFMLyon.fr</item>
<item id="ref-55">BFMMarseille.fr</item>
<item id="ref-56">BipTV.fr</item>
<item id="ref-57">BobLepongePtv3.fr</item>
<item id="ref-58">Boing</item>
<item id="ref-59">Boomerang</item>
<item id="ref-60">Boomerang +1</item>
<item id="ref-61">BRF</item>
<item id="ref-62">BRFTV</item>
<item id="ref-63">BubbleGuppies.fr</item>
<item id="ref-64">C8</item>
<item id="ref-65">Canal 32</item>
<item id="ref-66">Canal J</item>
<item id="ref-67">Canal Partagé TNT IDF</item>
<item id="ref-68">Canal+</item>
<item id="ref-69">Canal+ Cinéma</item>
<item id="ref-70">Canal+ Décalé</item>
<item id="ref-71">Canal+ Docs</item>
<item id="ref-72">Canal+ Formula 1</item>
<item id="ref-73">Canal+ Grand Ecran</item>
<item id="ref-74">Canal+ MotoGP</item>
<item id="ref-75">Canal+ Premier League</item>
<item id="ref-76">Canal+ Séries</item>
<item id="ref-77">Canal+ Sport</item>
<item id="ref-78">Canal21.fr</item>
<item id="ref-79">Canvas</item>
<item id="ref-80">Cartoon network</item>
<item id="ref-81">CGTN</item>
<item id="ref-82">Chasse et Pêche</item>
<item id="ref-83">Chérie 25</item>
<item id="ref-84">Ciné+ Classic</item>
<item id="ref-85">Ciné+ Club</item>
<item id="ref-86">Ciné+ Emotion</item>
<item id="ref-87">Ciné+ Famiz</item>
<item id="ref-88">Ciné+ Frisson</item>
<item id="ref-89">Ciné+ Premier</item>
<item id="ref-90">Clique TV</item>
<item id="ref-91">Club RTL</item>
<item id="ref-92">ClubbingTV</item>
<item id="ref-93">ClubbingTv.fr</item>
<item id="ref-94">CNews</item>
<item id="ref-95">Comédie+</item>
<item id="ref-96">Comedy Central</item>
<item id="ref-97">CribsMaisonsDeStar.fr</item>
<item id="ref-98">Crime District</item>
<item id="ref-99">CStar</item>
<item id="ref-100">CStar Hit</item>
<item id="ref-101">Cuisines</item>
<item id="ref-102">Degrassi.fr</item>
<item id="ref-103">Demain TV</item>
<item id="ref-104">DiciTvAlpes.fr</item>
<item id="ref-105">DiciTvProvence.fr</item>
<item id="ref-106">Discovery Channel</item>
<item id="ref-107">Discovery Family</item>
<item id="ref-108">Discovery Investigation</item>
<item id="ref-109">Discovery Science</item>
<item id="ref-110">Disney Channel</item>
<item id="ref-111">Disney Junior</item>
<item id="ref-112">Disney XD</item>
<item id="ref-113">DisneyChannelPlus1</item>
<item id="ref-114">DisneyPlus.fr</item>
<item id="ref-115">DoctorWho.fr</item>
<item id="ref-116">DoraTv.fr</item>
<item id="ref-117">Dorcel TV</item>
<item id="ref-118">DorcelXXX</item>
<item id="ref-119">DossiersFbi.fr</item>
<item id="ref-120">E!</item>
<item id="ref-121">EDAN</item>
<item id="ref-122">ElleGirl</item>
<item id="ref-123">Equidia Live</item>
<item id="ref-124">ES1</item>
<item id="ref-125">EuroChannel</item>
<item id="ref-126">Euronews</item>
<item id="ref-127">Eurosport</item>
<item id="ref-128">Eurosport 2</item>
<item id="ref-129">Extreme Sports Channel</item>
<item id="ref-130">FailArmy.fr</item>
<item id="ref-131">Fashion TV</item>
<item id="ref-132">Festival</item>
<item id="ref-133">FightSports.fr</item>
<item id="ref-134">France 2</item>
<item id="ref-135">France 24</item>
<item id="ref-136">France 3</item>
<item id="ref-137">France 3 Alpes</item>
<item id="ref-138">France 3 Alsace</item>
<item id="ref-139">France 3 Aquitaine</item>
<item id="ref-140">France 3 Auvergne</item>
<item id="ref-141">France 3 Basse-Normandie</item>
<item id="ref-142">France 3 Bourgogne</item>
<item id="ref-143">France 3 Bretagne</item>
<item id="ref-144">France 3 Centre</item>
<item id="ref-145">France 3 Champagne-Ardenne</item>
<item id="ref-146">FRANCE 3 Corse Via Stella</item>
<item id="ref-147">France 3 Côte d&#39;Azur</item>
<item id="ref-148">France 3 Franche-Comté</item>
<item id="ref-149">France 3 Haute-Normandie</item>
<item id="ref-150">France 3 Languedoc</item>
<item id="ref-151">France 3 Limousin</item>
<item id="ref-152">France 3 Lorraine</item>
<item id="ref-153">France 3 Midi-Pyrénées</item>
<item id="ref-154">France 3 Nord-Pas de Calais</item>
<item id="ref-155">France 3 Nouvelle Aquitaine</item>
<item id="ref-156">France 3 Paris IdF</item>
<item id="ref-157">France 3 Pays de la Loire</item>
<item id="ref-158">France 3 Picardie</item>
<item id="ref-159">France 3 Poitou-Charentes</item>
<item id="ref-160">France 3 Provence-Alpes</item>
<item id="ref-161">France 3 Rhône-Alpes</item>
<item id="ref-162">France 4</item>
<item id="ref-163">France 5</item>
<item id="ref-164">France3Polynesie.fr</item>
<item id="ref-165">FranceInfo</item>
<item id="ref-166">FuelTv.fr</item>
<item id="ref-167">Game One</item>
<item id="ref-168">GameOneplus1</item>
<item id="ref-169">GamingTv.fr</item>
<item id="ref-170">GenerationSitcoms.fr</item>
<item id="ref-171">Golf Channel</item>
<item id="ref-172">Golf+</item>
<item id="ref-173">Gong base</item>
<item id="ref-174">Gong Max</item>
<item id="ref-175">Grand Lille TV</item>
<item id="ref-176">Gulli</item>
<item id="ref-177">HeleneEtLesGarcons.fr</item>
<item id="ref-178">Histoire</item>
<item id="ref-179">I24News</item>
<item id="ref-180">ICarly.fr</item>
<item id="ref-181">IDF1</item>
<item id="ref-182">Ign.fr</item>
<item id="ref-183">ILTV.fr</item>
<item id="ref-184">InazumaEleven.fr</item>
<item id="ref-185">Infosport+</item>
<item id="ref-186">InstantSaga.fr</item>
<item id="ref-187">JacquieMichelTV</item>
<item id="ref-188">J-One</item>
<item id="ref-189">JustePourRire.fr</item>
<item id="ref-190">KTO</item>
<item id="ref-191">La Chaîne parlementaire</item>
<item id="ref-192">La Trois</item>
<item id="ref-193">La Une</item>
<item id="ref-194">LaChaineNormande.fr</item>
<item id="ref-195">LCI</item>
<item id="ref-196">Lcp 100%</item>
<item id="ref-197">LeMielEtLesAbeilles.fr</item>
<item id="ref-198">LeMiraclesDeLamour.fr</item>
<item id="ref-199">L&#39;Equipe</item>
<item id="ref-200">LesAnneesFac.fr</item>
<item id="ref-201">LesCordierJugeEtFlic.fr</item>
<item id="ref-202">LesFillesDaCote.fr</item>
<item id="ref-203">LesNouveauxDetectives.fr</item>
<item id="ref-204">LesRazmoket.fr</item>
<item id="ref-205">LouisLaBrocante.fr</item>
<item id="ref-206">Lucky Jack TV</item>
<item id="ref-207">Luxe TV</item>
<item id="ref-208">LyonTV.fr</item>
<item id="ref-209">M6</item>
<item id="ref-210">M6 Music</item>
<item id="ref-211">Made.fr</item>
<item id="ref-212">Mangas</item>
<item id="ref-213">Man-X</item>
<item id="ref-214">MaritimaTV.fr</item>
<item id="ref-215">MaTele</item>
<item id="ref-216">MCM</item>
<item id="ref-217">MCM top</item>
<item id="ref-218">Melody</item>
<item id="ref-219">Men&#39;s UP</item>
<item id="ref-220">Mezzo</item>
<item id="ref-221">Mezzo Live HD</item>
<item id="ref-222">MFMTV.fr</item>
<item id="ref-223">MoiEtCie</item>
<item id="ref-224">MoliereTV</item>
<item id="ref-225">Mosaik.fr</item>
<item id="ref-226">Moselle TV</item>
<item id="ref-227">Motors TV</item>
<item id="ref-228">MotorvisionTv.fr</item>
<item id="ref-229">MTV</item>
<item id="ref-230">MTV Hits</item>
<item id="ref-231">MTV Rocks</item>
<item id="ref-232">MtvCatfishTvShow.fr</item>
<item id="ref-233">MtvClassics.fr</item>
<item id="ref-234">Museum</item>
<item id="ref-235">MyCuisine</item>
<item id="ref-236">MyZen.tv</item>
<item id="ref-237">National Geographic Channel</item>
<item id="ref-238">National Geographic Wild</item>
<item id="ref-239">Nautical Channel</item>
<item id="ref-240">Nickelodeon</item>
<item id="ref-241">Nickelodéon +1</item>
<item id="ref-242">Nickelodeon Junior</item>
<item id="ref-243">Nickelodeon4Teen</item>
<item id="ref-244">NickelodeonPlus1.fr</item>
<item id="ref-245">NinaNovelas.fr</item>
<item id="ref-246">Nollywood TV</item>
<item id="ref-247">Novelas TV</item>
<item id="ref-248">NRJ 12</item>
<item id="ref-249">NRJ Hits</item>
<item id="ref-250">OCS Choc</item>
<item id="ref-251">OCS City</item>
<item id="ref-252">OCS Géants</item>
<item id="ref-253">OCS Max</item>
<item id="ref-254">OLTV</item>
<item id="ref-255">Olympia</item>
<item id="ref-256">Paramount Channel</item>
<item id="ref-257">Paramount Channel Decalé</item>
<item id="ref-258">Paris Première</item>
<item id="ref-259">People24.fr</item>
<item id="ref-260">PeopleAreAwesome.fr</item>
<item id="ref-261">Pink TV</item>
<item id="ref-262">Piwi +</item>
<item id="ref-263">Planète</item>
<item id="ref-264">Planète AE</item>
<item id="ref-265">Planète CI</item>
<item id="ref-266">PlayboyTV.fr</item>
<item id="ref-267">Plug RTL</item>
<item id="ref-268">PluotTvInside.fr</item>
<item id="ref-269">PlusBelleLaVie.fr</item>
<item id="ref-270">PlutoTvAction.fr</item>
<item id="ref-271">PlutoTvAnimaux.fr</item>
<item id="ref-272">PlutoTvAnimeAllDay.fr</item>
<item id="ref-273">PlutoTvCine.fr</item>
<item id="ref-274">PlutoTvCineRetro.fr</item>
<item id="ref-275">PlutoTvComedie.fr</item>
<item id="ref-276">PlutoTvCuisinePtv5.fr</item>
<item id="ref-277">PlutoTvDating.fr</item>
<item id="ref-278">PlutoTvExtreme.fr</item>
<item id="ref-279">PlutoTvHistoire.fr</item>
<item id="ref-280">PlutoTvInvestigation.fr</item>
<item id="ref-281">PlutoTvJunior.fr</item>
<item id="ref-282">PlutoTvKidsAnimation.fr</item>
<item id="ref-283">PlutoTvKidsCollection.fr</item>
<item id="ref-284">PlutoTvKidsGaming.fr</item>
<item id="ref-285">PlutoTvKidsSeries.fr</item>
<item id="ref-286">PlutoTvLiveInConcert.fr</item>
<item id="ref-287">PlutoTvMotor.fr</item>
<item id="ref-288">PlutoTvNature.fr</item>
<item id="ref-289">PlutoTvParanormal.fr</item>
<item id="ref-290">PlutoTvPolar.fr</item>
<item id="ref-291">PlutoTvRich.fr</item>
<item id="ref-292">PlutoTvRomance.fr</item>
<item id="ref-293">PlutoTvSciFi.fr</item>
<item id="ref-294">PlutoTvSeries.fr</item>
<item id="ref-295">PlutoTvSosSecours.fr</item>
<item id="ref-296">PlutoTvSports.fr</item>
<item id="ref-297">PlutoTvTeenSeries.fr</item>
<item id="ref-298">PlutoTvTelenovela.fr</item>
<item id="ref-299">PlutoTvThrillers.fr</item>
<item id="ref-300">PlutoTvVoyage.fr</item>
<item id="ref-301">PlutoTvYoga.fr</item>
<item id="ref-302">Polar +</item>
<item id="ref-303">PremiersBaisers.fr</item>
<item id="ref-304">Private TV</item>
<item id="ref-305">ProvenceAzur.fr</item>
<item id="ref-306">PublicSenat.fr</item>
<item id="ref-307">QwestJazzandbeyond.fr</item>
<item id="ref-308">RFM TV</item>
<item id="ref-309">RMC découverte</item>
<item id="ref-310">RMC Sport 1</item>
<item id="ref-311">RMC Sport 2</item>
<item id="ref-312">RMC Sport Access 1</item>
<item id="ref-313">RMC Sport Access 2</item>
<item id="ref-314">RMC Sport Live 10</item>
<item id="ref-315">RMC Sport Live 11</item>
<item id="ref-316">RMC Sport Live 12</item>
<item id="ref-317">RMC Sport Live 13</item>
<item id="ref-318">RMC Sport Live 14</item>
<item id="ref-319">RMC Sport Live 5</item>
<item id="ref-320">RMC Sport Live 6</item>
<item id="ref-321">RMC Sport Live 7</item>
<item id="ref-322">RMC Sport Live 8</item>
<item id="ref-323">RMC Sport Live 9</item>
<item id="ref-324">RMC Story</item>
<item id="ref-325">Rouge TV</item>
<item id="ref-326">RTL 9</item>
<item id="ref-327">RTL TVI</item>
<item id="ref-328">RTS Deux</item>
<item id="ref-329">RTS Un</item>
<item id="ref-330">SabrinaLaSerieAnimee.fr</item>
<item id="ref-331">Science et Vie</item>
<item id="ref-332">Seasons</item>
<item id="ref-333">Série Club</item>
<item id="ref-334">SouthPark.fr</item>
<item id="ref-335">Souvenirs From Earth</item>
<item id="ref-336">Sport En France</item>
<item id="ref-337">Stingray Djazz</item>
<item id="ref-338">Stingray Festival 4K</item>
<item id="ref-339">Stingray i-Concerts</item>
<item id="ref-340">StingrayClassica</item>
<item id="ref-341">Sundance TV</item>
<item id="ref-342">Syfy</item>
<item id="ref-343">TCM</item>
<item id="ref-344">Tébéo</item>
<item id="ref-345">Tébésud</item>
<item id="ref-346">Télé Grenoble Isère</item>
<item id="ref-347">Télé Locale Provence</item>
<item id="ref-348">Télé Lyon Metropole</item>
<item id="ref-349">Télénantes</item>
<item id="ref-350">TelePaese.fr</item>
<item id="ref-351">TeleSchiltigheim.fr</item>
<item id="ref-352">Télésud</item>
<item id="ref-353">TéléToon+</item>
<item id="ref-354">TéléToon+1</item>
<item id="ref-355">Téva</item>
<item id="ref-356">TF1</item>
<item id="ref-357">TF1 Séries Films</item>
<item id="ref-358">TF1+1</item>
<item id="ref-359">TFX</item>
<item id="ref-360">TheAsylumChannel.fr</item>
<item id="ref-361">ThePetCollective.fr</item>
<item id="ref-362">Tiji</item>
<item id="ref-363">Tipik</item>
<item id="ref-364">Tivi5</item>
<item id="ref-365">TL7 Saint Etienne</item>
<item id="ref-366">TLB.fr</item>
<item id="ref-367">TMC</item>
<item id="ref-368">TMC+1</item>
<item id="ref-369">Toonami</item>
<item id="ref-370">TortuesNinjaTv.fr</item>
<item id="ref-371">Toute l&#39;histoire</item>
<item id="ref-372">Trace Africa</item>
<item id="ref-373">Trace Caribbean</item>
<item id="ref-374">Trace Latina</item>
<item id="ref-375">TRACE Sport Stars</item>
<item id="ref-376">Trace Toca</item>
<item id="ref-377">Trace Tropical</item>
<item id="ref-378">Trace Urban</item>
<item id="ref-379">Trek</item>
<item id="ref-380">Troll.fr</item>
<item id="ref-381">TV Breizh</item>
<item id="ref-382">TV Pitchoun</item>
<item id="ref-383">TV Sud</item>
<item id="ref-384">TV Tours</item>
<item id="ref-385">TV Vendee</item>
<item id="ref-386">TV2Com.fr</item>
<item id="ref-387">TV5 Monde FBS</item>
<item id="ref-388">TV5 Monde Info</item>
<item id="ref-389">TV7 Bordeaux</item>
<item id="ref-390">TV78.fr</item>
<item id="ref-391">TV8MoselleEst.fr</item>
<item id="ref-392">TVMEstParisien.fr</item>
<item id="ref-393">TVPI.fr</item>
<item id="ref-394">TVR Rennes 35 Bretagne</item>
<item id="ref-395">TVSUD Nîmes</item>
<item id="ref-396">UnionTV.fr</item>
<item id="ref-397">Ushuaia TV</item>
<item id="ref-398">Var Azur</item>
<item id="ref-399">Via30Occitanie.fr</item>
<item id="ref-400">viaATV</item>
<item id="ref-401">ViaGrandParis.fr</item>
<item id="ref-402">ViaLMTVSarthe.fr</item>
<item id="ref-403">ViaOccitanieMontpellier.fr</item>
<item id="ref-404">ViaOccitanieProvence.fr</item>
<item id="ref-405">ViaOccitanieToulouse.fr</item>
<item id="ref-406">VISION</item>
<item id="ref-407">Vosges TV</item>
<item id="ref-408">W9</item>
<item id="ref-409">WalkerTexasRanger.fr</item>
<item id="ref-410">WantzTV.fr</item>
<item id="ref-411">Warner TV</item>
<item id="ref-412">WEO</item>
<item id="ref-413">WeoPicardie.fr</item>
<item id="ref-414">WildSideTv.fr</item>
<item id="ref-415">WorldPokerTourPtv1.fr</item>
<item id="ref-416">XXL</item>
<item id="ref-417">YAQueLaVeriteQuiCompte.fr</item>
<item id="ref-418">ZoukTV.fr</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
